No, I am still under R3.2

Le mercredi 17 janvier 2018 16:54:58 UTC+2, awokd a écrit :
> On Wed, January 17, 2018 2:09 pm, ThierryIT wrote:
> > "https://github.com/adubois/qubes-app-linux-yubikey";
> >
> >
> > Le mercredi 17 janvier 2018 16:05:52 UTC+2, awokd a écrit :
> >
> >> On Wed, January 17, 2018 1:09 pm, ThierryIT wrote:
> >>
> >>> Nobody ?
> >>>
> >>>
> >>>
> >>> Le mercredi 17 janvier 2018 09:23:34 UTC+2, ThierryIT a écrit :
> >>>
> >>>
> >>>> Hi,
> >>>>
> >>>>
> >>>>
> >>>> I am going to install a new sys-usb.
> >>>> I have before to install all what I need to the template (fedora-26)
> >>>>  first. When following your procedure:
> >>>>
> >>>>
> >>>> ykpers has been installed but: I cannot do the same for
> >>>> qubes-yubikey-vm and qubes-yubikey-dom0 :
> >>>>
> >>>> no match for argument
> >>>>
> >>>> ideas ?
> >>
> >> Not quite sure what you are trying to do here. What procedure? What
> >> command are you entering?
> 
> Are you trying this on Qubes 4.0? Those Yubikey packages might not be in
> the Qubes repo yet.

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/79f4fc4c-14a6-4d44-a7b3-e752aa8cdb29%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Reply via email to